.btn{
border:2px outset #ffffff;
background-color:#000066;
color:#ffffff;
margin:2px;
padding:2px;
padding-left:10px;
padding-right:10px;
font-size:12px;
cursor:pointer;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}

.btn:hover{
border:2px inset #ffffff;
background-color:#0000cc;
color:#ffffff;
}

.adminBtn{
border:2px outset #ffffff;
background-color:#ff0000;
color:#ffffff;
margin:2px;
padding:2px;
padding-left:10px;
padding-right:10px;
float:left;
font-size:12px;
cursor:pointer;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;

}

.adminBtn:hover{
border:2px outset #ffffff;
background-color:#4d4d4d;
color:#ffffff;
}

.tgControl{
background-color:#FFFFFF;
text-align:center;
color:#000066;
border:1px solid #C0C0C0;
cursor:pointer;
padding:2px;
padding-left:2px;
padding-right:2px;
float:left;
margin:1px;
font-family: Arial;
font-size:11px;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}

.tgControl:hover{
background-color:#4a60f0;
color:#ffffff;
}


.tgControlSel{
background-color:#000066;
color:#ffffff;
text-align:center;
border:1px solid #C0C0C0;
cursor:pointer;
padding:2px;
padding-left:2px;
padding-right:2px;
float:left;
margin:1px;
font-family: Arial;
font-size:11px;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;

}

.tgControlDis{
background-color:#FFFFFF;
color:#C0C0C0;
text-align:center;
border:1px solid #C0C0C0;
padding:2px;
padding-left:2px;
padding-right:2px;
float:left;
margin:1px;
font-family: Arial;
font-size:11px;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;

}

.tgControlRed{
background-color:#ff0000;
color:#ffffff;
text-align:center;
border:1px solid #C0C0C0;
padding:2px;
padding-left:2px;
padding-right:2px;
float:left;
margin:1px;
margin-left:10px;
font-family: Arial;
font-size:11px;
cursor:pointer;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}

.closeBtn {
	background-image:url(img/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
	padding:0px;
}

.brochureBtn_s{
width:20px;
height:20px;
background-image:url('../images/buttons/brochure_s.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.brochureBtn_s:hover{
background-position: 0px 20px;
}
.brochureBtn{
width:30px;
height:30px;
background-image:url('../images/buttons/brochure.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.brochureBtn:hover{
background-position: 0px 30px;
}

.picturesBtn_s{
width:20px;
height:20px;
background-image:url('../images/buttons/pictures_s.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.picturesBtn_s:hover{
background-position: 0px 20px;
}
.picturesBtn{
width:30px;
height:30px;
background-image:url('../images/buttons/pictures.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.picturesBtn:hover{
background-position: 0px 30px;
}

.vdoBtn_s{
width:20px;
height:20px;
background-image:url('../images/buttons/video_s.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.vdoBtn_s:hover{
background-position: 0px 20px;
}
.vdoBtn{
width:30px;
height:30px;
background-image:url('../images/buttons/video.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.vdoBtn:hover{
background-position: 0px 30px;
}

.newsBtn_s{
width:20px;
height:20px;
background-image:url('../images/buttons/news_s.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.newsBtn_s:hover{
background-position: 0px 20px;
}
.newsBtn{
width:30px;
height:30px;
background-image:url('../images/buttons/news.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.newsBtn:hover{
background-position: 0px 30px;
}

.bizCardBtn_s{
width:20px;
height:20px;
background-image:url('../images/buttons/namecard_s.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.bizCardBtn_s:hover{
background-position: 0px 20px;
}
.bizCardBtn{
width:30px;
height:30px;
background-image:url('../images/buttons/namecard.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.bizCardBtn:hover{
background-position: 0px 30px;
}

.couponBtn_s{
width:20px;
height:20px;
background-image:url('../images/buttons/coupon_s.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.couponBtn_s:hover{
background-position: 0px 20px;
}
.couponBtn{
width:30px;
height:30px;
background-image:url('../images/buttons/coupon.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.couponBtn:hover{
background-position: 0px 30px;
}

.cardMapBtn_s{
width:20px;
height:20px;
background-image:url('../images/buttons/card_map_s.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.cardMapBtn_s:hover{
background-position: 0px 20px;
}
.cardMapBtn{
width:30px;
height:30px;
background-image:url('../images/buttons/card_map.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.cardMapBtn:hover{
background-position: 0px 30px;
}

.messageBtn_s{
width:20px;
height:20px;
background-image:url('../images/buttons/mail_s.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.messageBtn_s:hover{
background-position: 0px 20px;
}
.messageBtn{
width:30px;
height:30px;
background-image:url('../images/buttons/mail.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.messageBtn:hover{
background-position: 0px 30px;
}

.webBtn_s{
width:20px;
height:20px;
background-image:url('../images/buttons/web_s.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.webBtn_s:hover{
background-position: 0px 20px;
}
.webBtn{
width:30px;
height:30px;
background-image:url('../images/buttons/web.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.webBtn:hover{
background-position: 0px 30px;
}

.reservationsBtn_s{
width:20px;
height:20px;
background-image:url('../images/buttons/reservation_s.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.reservationsBtn_s:hover{
background-position: 0px 20px;
}
.reservationsBtn{
width:30px;
height:30px;
background-image:url('../images/buttons/reservation.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.reservationsBtn:hover{
background-position: 0px 30px;
}

.phoneBtn_s{
width:20px;
height:20px;
background-image:url('../images/buttons/phone_s.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.phoneBtn_s:hover{
background-position: 0px 20px;
}
.phoneBtn{
width:30px;
height:30px;
background-image:url('../images/buttons/phone.png');
background-position: 0px 0px;
cursor:pointer;
padding:0px;
}
.phoneBtn:hover{
background-position: 0px 30px;
}


#cardSsw{
width:800px;
height:600px;
position:absolute;
top:50px;
left:100px;
z-index: 9999999;
border:3px solid #808080;
padding:5px;
color:#ffffff;
background-color:#141414;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
}

#cardSsw h1{
font-size:20px;
color:#ffffff;
}


#loadPictures {
background:url(images/ajax-loaderWB.gif) center center no-repeat;
width:100px;
height:100px;
padding:150px 0px 0px 0px;
text-align:center; font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;
}